body {
	background: url(../images/head.jpg) repeat-x top center #1e1b19 ;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}


/* Main container */

#header {
	width: 900px;
	height: 170px;
	background: url(../images/head.jpg) top center;		
	border:none;
	padding: 0px;
	margin: 0px auto;
}
#links {
	margin: 0px auto;
	height: 30px;
	width: 100%;
	text-align:center;
	padding-top: 2px;
	}
#main{
	width: 900px;
	margin: 0px auto;
	height:auto;
	border:none;
	background:none;
	padding: 0px;
	background: url(../images/content.jpg) center;		

	}
#content{
	width: 450px;
	background: none;		
	height: auto;
	padding-left: 135px;
	margin: 0px;
	}
#content2{
	width: 375px;
	height: auto;
	padding-left: 125px;
	margin: 0px;
	}
img{
	padding-left: 50px;
	text-decoration:none;
	border:none;
	}
p{
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#1e1b19;
	}
a:hover{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ff0033;
	text-decoration:none;
	}
a{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#30616c;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;

	}

h3{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1e1b19;
	padding-left: 25px;
	}
h1{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#30616c;
	}
h2{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#30616c;
	}
#footer{
	width:900px;
	height:230px;
	background: url(../images/footer.jpg);
	padding: 0px;
	margin: 0px;
	}
.footer{
	color:#FFFFFF;
	padding-top: 213px;
	text-align:center;
	}
#footer2{
	width:900px;
	height:230px;
	background: url(../images/footer2.jpg);
	padding: 0px;
	margin: 0px;
	}
.footer2{
	color:#FFFFFF;
	padding-top: 213px;
	text-align:center;
	